# arvan-challenge

## Wiki Page
See [Wiki Page](https://gitlab.com/mostafa.amini.nasab/arvan-challenge/wikis/home).

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Run your tests
```
npm run test
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
